<?php
ob_start();
if(!(is_readable(realpath(dirname(__FILE__)).'/../include/includesroutines.inc'))) {
	die('Error - Could not open or read file '.realpath(dirname(__FILE__)).'/../include/includesroutines.inc');
} else {
	include_once(realpath(dirname(__FILE__)).'/../include/includesroutines.inc');
}
if (session_status() == PHP_SESSION_NONE) {
	session_start();
}
foreach ($_SESSION as $key=>$val){
	if(strpos($key, 'page') !== false && strpos($key, 'page') === 0){
		unset($_SESSION[$key]);
		echo $key;
	}
}
session_write_close();
ob_end_flush();
?>